PDA

View Full Version : Vigilante 8 requires plugin issues


togacomeco
21st July 2009, 11:19 PM
Hello my nickname is togacomeco xD and I need the issues plugin for the game "vigilante 8".
Sorry to speak short but I speak spanish and I from chile jajajajja.
Greetings for chile :)

HatCat
22nd July 2009, 01:47 AM
Issues on the defaults for graphics emulation in Project64 are confirmed/known. If you want a better "issues" plug-in use something else.

Currently the default plug-ins seem to work best.